
(cl:in-package :asdf)

(defsystem "computer_status_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "AccelerometerState" :depends-on ("_package_AccelerometerState"))
    (:file "_package_AccelerometerState" :depends-on ("_package"))
    (:file "AccessPoint" :depends-on ("_package_AccessPoint"))
    (:file "_package_AccessPoint" :depends-on ("_package"))
    (:file "BatteryServer" :depends-on ("_package_BatteryServer"))
    (:file "_package_BatteryServer" :depends-on ("_package"))
    (:file "BatteryState" :depends-on ("_package_BatteryState"))
    (:file "_package_BatteryState" :depends-on ("_package"))
    (:file "DashboardState" :depends-on ("_package_DashboardState"))
    (:file "_package_DashboardState" :depends-on ("_package"))
    (:file "GPUStatus" :depends-on ("_package_GPUStatus"))
    (:file "_package_GPUStatus" :depends-on ("_package"))
    (:file "PeriodicCmd" :depends-on ("_package_PeriodicCmd"))
    (:file "_package_PeriodicCmd" :depends-on ("_package"))
    (:file "PowerBoardState" :depends-on ("_package_PowerBoardState"))
    (:file "_package_PowerBoardState" :depends-on ("_package"))
    (:file "PowerState" :depends-on ("_package_PowerState"))
    (:file "_package_PowerState" :depends-on ("_package"))
    (:file "PressureState" :depends-on ("_package_PressureState"))
    (:file "_package_PressureState" :depends-on ("_package"))
  ))